/** Shopify CDN: Minification failed

Line 20:45 The "-" operator only works if there is whitespace on both sides

**/
.c-menu-overlay {
  position: absolute;
  transform: translate(-100%);
  visibility: hidden;
  z-index: 3;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 0;
  overflow-x: hidden;
  filter: drop-shadow(var(--drawer-shadow-horizontal-offset) var(--drawer-shadow-vertical-offset) var(--drawer-shadow-blur-radius) rgba(var(--color-shadow), var(--drawer-shadow-opacity)));
  background: #D4145A;
  height: auto;
  height: calc(100vh - 100%);
  height: calc(var(--viewport-height, 100vh) -(var(--header-bottom-position, 100%)))
  transition: transform var(--duration-default)ease, visibility var(--duration-default)ease;
  
  min-height: calc(100vh - 91px);
  top: 91px;
}

.c-menu-overlay__container {
  height: 100%;
  position: relative;
}

.c-menu-overlay__menu {
    padding: 30px 15px;
}

@media screen and (min-width: 768px) {
  .c-menu-overlay {
    display: none!important;
    transform: translate(-100%);
  }
}

.c-menu-overlay.is-active {
    transition: transform var(--duration-default)ease, visibility var(--duration-default)ease;
    height: calc(100% - 140px);
    opacity: 1;
}

.c-menu-overlay.is-active  {
    transform: translate(0);
    visibility: visible;  transition: transform var(--duration-default)ease, visibility var(--duration-default)ease;
}

.c-menu-overlay.is-active  {
    transition: transform var(--duration-default)ease, visibility var(--duration-default)ease;
}

.c-menu-overlay__item {
  position: relative;
  padding: 0;
  margin: 0;
}

.c-menu-overlay__item:last-of-type {
  margin-bottom: 0;
  border-bottom: 0;
}

.c-menu-overlay__item--all .c-menu-overlay__link .c-menu-overlay__text {
  text-decoration: underline;
}

.c-menu-overlay__text {
  display: inline-block;
  vertical-align: middle;
}

.c-menu-overlay__arrow {
  position: absolute;
  right: 0;
  top: 1px;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.c-menu-overlay__arrow:hover {
  cursor: pointer;
}


.c-menu-overlay__arrow .icon {
  transition: transform .25s;
}

.c-menu-overlay__item.c-menu-overlay__item--has-menu {
      padding: 0;
    border: 0;
}

.c-menu-overlay__item--has-menu.is-open .c-menu-overlay__arrow .icon {
  transform: rotate(180deg);
  transition: transform .25s;
}

.c-menu-overlay__item--has-menu.is-open .c-menu-overlay__submenu {
  display: block;
}

.c-menu-overlay__submenu {
  display: none;
  padding: 15px 0;
}

.c-menu-overlay__toggle {
  display: block;
}

.c-menu-overlay__toggle:hover {
  cursor: pointer;
} 

.c-menu-overlay__submenu .c-menu-overlay__link {
  color: #000000;
  opacity: .7
}

.c-menu-overlay__header {

}

.c-menu-overlay__item--inner {
  display: flex;
  align-items: center;
  justify-content: space-between;

      padding: 20px;
}

.c-menu-overlay__link  {
  color: #FFF;
  text-decoration: none;
}

.c-menu-overlay__link:hover {
  color: #FFF;
  text-decoration: underline;
}

.c-menu-overlay__dropdown {
  background: #f9f9f9;
  margin: 0;
  display: none;
  max-height: inherit;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  padding: 0;
  z-index: 99999999;
  height: 100%;
}

.is-open .c-menu-overlay__dropdown {
  display: block;
}

.c-menu_overlay__container {
  display: none;
}

.c-menu-overlay__heading {
    font-weight: 700;
    color: #ec621c;
    margin-bottom: 5px;
    display: block;
}

.c-menu-overlay__item--grandchild > .c-menu-overlay__item--inner {
  padding-bottom: 0;
}

.new-mega-menu--third-items .c-menu-overlay__item--inner {
  padding: 10px 20px;
}

.c-menu_overlay__container--grandchildren.c-menu_overlay__container--grandchild {
  padding-bottom: 0;
}

.c-menu_overlay__container--grandchildren {
  display: none; /* Standaard dicht */
  background: white;
  padding-bottom: 20px;
}

.c-menu-overlay__list--grandchild {
  margin-bottom: 15px;
}

.c-menu-overlay__list--grandchild:last-of-type {
  margin-bottom: 0;
}

.c-menu-overlay__list--grandchild:last-of-type .c-menu-overlay__item--grandchild:last-of-type {
  border-bottom: 0;
}

.c-menu_overlay__container--grandchildren.is-open {
  display: block; /* Open als de class aanwezig is */
}

.c-menu-overlay__chevron--container {
  display: inline-flex;
  width: 28px;
  height: 28px;
  align-items: center;
  justify-content: center;
}

.c-menu-overlay__chevron {
  width: 28px;
  height: 28px;
  padding: 8px;
}


/* Chevron draaien bij openen */
.c-menu-overlay__chevron.is-open {
    transform: rotate(180deg);
}













.c-menu-overlay .menu-drawer__submenu {
  background-color: white;
  padding: 20px;
}

.c-menu-overlay .menu-drawer__close-button {
    padding: 0;
    margin: 0;
    display: block;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.c-menu-overlay__close--inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.c-menu-overlay .c-menu-overlay__arrow .icon {
/*  transform: rotate(180deg);*/
  width: 15px;
      right: 0;
    top: 7px;
}

.c-menu-overlay .menu-drawer__menu  {
  list-style: none;
  padding: 0;
  margin: 0;
}

.c-menu-overlay .menu-drawer__menu .c-menu-overlay__item {
      margin-bottom: 10px;
}

.c-menu-overlay .menu-drawer__menu .c-menu-overlay__item:last-of-type {
  margin-bottom: 0;
  border-bottom: 0;
}

.c-menu-overlay__actions {
  padding: 20px;
}

.c-menu-overlay__actions--item {
  display: block;
  margin-bottom: 30px;
}

.c-menu-overlay__actions--item:last-of-type {
  margin-bottom: 0;
}

.c-menu-overlay__actions .c-header__account--text {
  color: #FFF;
  text-decoration: none;
}



.c-menu-overlay__mascot {
  position: absolute;
  right: 0;
  bottom: -6px;
  width: 50%;
  transform: translateY(-50%);
}

html.is-fixed {
  overflow: hidden;
}

